@charset "utf-8";

/*
ボタン：各インデックスページボタン
----------------------------------------------------------- */
.subMenu01 a,
.subMenu01 a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_green.gif) 0px -13px no-repeat;
}

.subMenu01 a:hover {
	background-image: url(../img/ico_submenu_arrow_green.gif);
	background-repeat: no-repeat;
	background-position: -13px 0px;
}

/*IT*/
.subMenu01It a,
.subMenu01It a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_it.gif) 0px -13px no-repeat;
}

.subMenu01It a:hover {
	background: url(../img/ico_submenu_arrow_it.gif) -13px 0px no-repeat;
}

/*Member*/
.subMenu01Member a,
.subMenu01Member a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_member.gif) 0px -13px no-repeat;
}

.subMenu01Member a:hover {
	background: url(../img/ico_submenu_arrow_member.gif) -13px 0px no-repeat;
}

/*Game*/
.subMenu01Game a,
.subMenu01Game a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_game.gif) 0px -13px no-repeat;
}

.subMenu01Game a:hover {
	background: url(../img/ico_submenu_arrow_game.gif) -13px 0px no-repeat;
}

/*CG*/
.subMenu01CG a,
.subMenu01CG a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_cg.gif) 0px -13px no-repeat;
}

.subMenu01CG a:hover {
	background: url(../img/ico_submenu_arrow_cg.gif) -13px 0px no-repeat;
}

/*CG*/
.subMenu01Design a,
.subMenu01Design a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_design.gif) 0px -13px no-repeat;
}

.subMenu01Design a:hover {
	background: url(../img/ico_submenu_arrow_design.gif) -13px 0px no-repeat;
}

/*Business*/
.subMenu01Business a,
.subMenu01Business a:hover {
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1;
	text-decoration: none;
	display: block;
	background: url(../img/ico_submenu_arrow_business.gif) 0px -13px no-repeat;
}

.subMenu01Business a:hover {
	background: url(../img/ico_submenu_arrow_business.gif) -13px 0px no-repeat;
}

/*コース・専攻を探す*/
li#subMenu2Occupation,
#subMenu2Occupation a,
#subMenu2Occupation a:hover,
li#subMenu2Propriety,
#subMenu2Propriety a,
#subMenu2Propriety a:hover,
li#subMenu2Work,
#subMenu2Work a,
#subMenu2Work a:hover,
li#subMenu2Bible,
#subMenu2Bible a,
#subMenu2Bible a:hover,
li#subMenu2Class,
#subMenu2Class a,
#subMenu2Class a:hover,
li#subMenu2Teacher,
#subMenu2Teacher a,
#subMenu2Teacher a:hover,
li#subMenu2Work2,
#subMenu2Work2 a,
#subMenu2Work2 a:hover,
li#subMenu2Child,
#subMenu2Child a,
#subMenu2Child a:hover,
li#subMenu2Request,
#subMenu2Request a,
#subMenu2Request a:hover,
li#subMenu2Tokuten,
#subMenu2Tokuten a,
#subMenu2Tokuten a:hover,
li#subMenu2Ao,
#subMenu2Ao a,
#subMenu2Ao a:hover,
li#subMenu2Form,
#subMenu2Form a,
#subMenu2Form a:hover {
	font-size:10px;
	text-indent:-9999px;
	/* ¥*/
	overflow:hidden;
	/* */
	display:block;
	width:240px;
	height:80px;
	text-decoration:none;/*for Netscape*/
}

li#subMenu2Tokuten,
#subMenu2Tokuten a,
#subMenu2Tokuten a:hover,
li#subMenu2Ao,
#subMenu2Ao a,
#subMenu2Ao a:hover,
li#subMenu2Form,
#subMenu2Form a,
#subMenu2Form a:hover {
	width:220px;
}

li#subMenu2Occupation a {
	height:60px;
	background: url(../img/btn_submenu2_01.gif) 0px 0px no-repeat;
}

li#subMenu2Occupation a:hover {
	height:60px;
	background: url(../img/btn_submenu2_01.gif) 0px -60px no-repeat;
}

li#subMenu2Propriety a {
	height:60px;
	background: url(../img/btn_submenu2_02.gif) 0px 0px no-repeat;
}

li#subMenu2Propriety a:hover {
	height:60px;
	background: url(../img/btn_submenu2_02.gif) 0px -60px no-repeat;
}

li#subMenu2Work a {
	height: 60px;
	background: url(../img/btn_submenu2_03.gif) 0px 0px no-repeat;
}

li#subMenu2Work a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_03.gif) 0px -60px no-repeat;
}

li#subMenu2Bible a {
	height: 60px;
	background: url(../img/btn_submenu2_04.gif) 0px 0px no-repeat;
}

li#subMenu2Bible a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_04.gif) 0px -60px no-repeat;
}

li#subMenu2Class a {
	height: 60px;
	background: url(../img/btn_submenu2_05.gif) 0px 0px no-repeat;
}

li#subMenu2Class a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_05.gif) 0px -60px no-repeat;
}

li#subMenu2Teacher a {
	height: 60px;
	background: url(../img/btn_submenu2_06.gif) 0px 0px no-repeat;
}

li#subMenu2Teacher a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_06.gif) 0px -60px no-repeat;
}

li#subMenu2Child a {
	height: 60px;
	background: url(../guar_leader/img/btn_submenu2_01.gif) 0px 0px no-repeat;
}

li#subMenu2Child a:hover {
	height: 60px;
	background: url(../guar_leader/img/btn_submenu2_01.gif) 0px -60px no-repeat;
}

li#subMenu2Work2 a {
	height: 60px;
	background: url(../guar_leader/img/btn_submenu2_02.gif) 0px 0px no-repeat;
}

li#subMenu2Work2 a:hover {
	height: 60px;
	background: url(../guar_leader/img/btn_submenu2_02.gif) 0px -60px no-repeat;
}

li#subMenu2Request a {
	height: 60px;
	background: url(../img/btn_submenu2_07.gif) 0px 0px no-repeat;
}

li#subMenu2Request a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_07.gif) 0px -60px no-repeat;
}

li#subMenu2Tokuten a {
	height: 60px;
	background: url(../img/btn_submenu2_08.gif) 0px 0px no-repeat;
}

li#subMenu2Tokuten a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_08.gif) 0px -60px no-repeat;
}

li#subMenu2Ao a {
	height: 60px;
	background: url(../img/btn_submenu2_09.gif) 0px 0px no-repeat;
}

li#subMenu2Ao a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_09.gif) 0px -60px no-repeat;
}

li#subMenu2Form a {
	height: 60px;
	background: url(../img/btn_submenu2_10.gif) 0px 0px no-repeat;
}

li#subMenu2Form a:hover {
	height: 60px;
	background: url(../img/btn_submenu2_10.gif) 0px -60px no-repeat;
}

/* ボタンの横並び */
.listButton {
	width:100%;
	overflow:hidden;
	}
	
.listButton li {
	float:left;
	}


/*
ボタン：一覧へ
----------------------------------------------------------- */
.btnList {
	margin-top: -34px;
	margin-left: 373px;
	/* ¥*/
	overflow:hidden;
	/* */
}

.btnList a,
.btnList a:hover,
.btnList span {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	width:131px;
	height:34px;
	text-decoration:none;/*for Netscape*/
}

.btnList a,
.btnList span {
	background: url(../img/btn_list.gif) 0px 0px no-repeat;
}

.btnList a:hover {
	background: url(../img/btn_list.gif) 0px -34px no-repeat;
}

/*
ボタン：戻るボタン
----------------------------------------------------------- */
.linkBackPage {
	/* ¥*/
	overflow:hidden;
	/* */
}


.linkBackPage a,
.linkBackPage a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	width:68px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.linkBackPage a {
	background: url(../img/btn_back.gif) 0px 0px no-repeat;
}

.linkBackPage a:hover {
	background: url(../img/btn_back.gif) 0px -31px no-repeat;
}

/*
ボタン：留学生の方はこちら
----------------------------------------------------------- */
.linkPageForegins {
	width: 503px;
	display: inline-block;
}

.linkPageForegins:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.linkPageForegins span {
	float: right;
}

.linkPageForegins span,
.linkPageForegins a,
.linkPageForegins a:hover {
	font-size:10px;
	text-indent:-9999px;
	/* ¥*/
	overflow:hidden;
	/* */
	display:block;
	width:146px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.linkPageForegins span a {
	background: url(../img/btn_foregin.gif) 0px 0px no-repeat;
}

.linkPageForegins span a:hover {
	background: url(../img/btn_foregin.gif) 0px -31px no-repeat;
}

/*
ボタン：ページの先頭へ戻る
----------------------------------------------------------- */
.linkPageTop {
	width: 503px;
	margin-top: 16px;
	display: inline-block;
}

.linkPageTop02 {
	width: 100%;
	margin-top: 16px;
	display: inline-block;
}

#contentsLeft3 .linkPageTop {
	width: 680px;
}

.linkPageTop:after,
.linkPageTop02:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.linkPageTop span,
.linkPageTop02 span {
	float: right;
}

.linkPageTop span,
.linkPageTop a,
.linkPageTop a:hover,
.linkPageTop02 span,
.linkPageTop02 a,
.linkPageTop02 a:hover {
	font-size:10px;
	text-indent:-9999px;
	/* ¥*/
	overflow:hidden;
	/* */
	display:block;
	width:146px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.linkPageTop span a,
.linkPageTop02 span a{
	background: url(../img/btn_top.gif) 0px 0px no-repeat;
}

.linkPageTop span a:hover,
.linkPageTop02 span a:hover {
	background: url(../img/btn_top.gif) 0px -31px no-repeat;
}

/*
ボタン：お申し込みはこちら、詳しいカリキュラムはこちら、
資格取得実績はこちら、職種紹介はこちら、就職実績はこちら
----------------------------------------------------------- */
.btnForm,
.btnCurriculum,
.btnResult01,
.btnResult02,
.btnJob {
	width: 503px;
	display: inline-block;
}

#contentsLeft3 .btnForm {
	width: 680px;
}

.btnForm:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnCurriculum:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnResult01:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnResult02:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnJob:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnForm span,
.btnCurriculum span,
.btnResult01 span,
.btnResult02 span,
.btnJob span {
	float: right;
}

.btnForm span,
.btnForm a,
.btnForm a:hover,
.btnCurriculum span,
.btnCurriculum a,
.btnCurriculum a:hover,
.btnResult01 span,
.btnResult01 a,
.btnResult01 a:hover,
.btnResult02 span,
.btnResult02 a,
.btnResult02 a:hover,
.btnJob span,
.btnJob a,
.btnJob a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

/*上書き*/
.btnCurriculum span,
.btnCurriculum a,
.btnCurriculum a:hover {
	width: 206px;
}

.btnResult01 span,
.btnResult01 a,
.btnResult01 a:hover {
	width: 147px;
}

.btnResult02 span,
.btnResult02 a,
.btnResult02 a:hover,
.btnJob span,
.btnJob a,
.btnJob a:hover {
	width: 127px;
}

.btnForm span a {
	background: url(../img/btn_form.gif) 0px 0px no-repeat;
}

.btnForm span a:hover {
	background: url(../img/btn_form.gif) 0px -31px no-repeat;
}

.btnCurriculum span a {
	background: url(../img/btn_curriculum.gif) 0px 0px no-repeat;
}

.btnCurriculum span a:hover {
	background: url(../img/btn_curriculum.gif) 0px -31px no-repeat;
}

.btnResult01 span a {
	background: url(../img/btn_result01.gif) 0px 0px no-repeat;
}

.btnResult01 span a:hover {
	background: url(../img/btn_result01.gif) 0px -31px no-repeat;
}

.btnResult02 span a {
	background: url(../img/btn_result02.gif) 0px 0px no-repeat;
}

.btnResult02 span a:hover {
	background: url(../img/btn_result02.gif) 0px -31px no-repeat;
}

.btnJob span a {
	background: url(../img/btn_job.gif) 0px 0px no-repeat;
}

.btnJob span a:hover {
	background: url(../img/btn_job.gif) 0px -31px no-repeat;
}

/*
ボタン：大学院進学実績
----------------------------------------------------------- */
.btnGoing,
.btnGoing2 {
	width: 500px;
	margin-top: 16px;
	display: inline-block;
}

.btnGoing:after,
.btnGoing2:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnGoing span,
.btnGoing2 span {
	float: right;
}

.btnGoing span,
.btnGoing a,
.btnGoing a:hover,
.btnGoing2 span,
.btnGoing2 a,
.btnGoing2 a:hover {
	font-size:10px;
	text-indent:-9999px;
	/* ¥*/
	overflow:hidden;
	/* */
	display:block;
	width:150px;
	height:28px;
	text-decoration:none;/*for Netscape*/
}

.btnGoing span a {
	background: url(../emplo_quali/going/img/btn_going.gif) 0px 0px no-repeat;
}

.btnGoing span a:hover {
	background: url(../emplo_quali/going/img/btn_going.gif) 0px -31px no-repeat;
}

.btnGoing2 span a {
	background: url(../emplo_quali/going/img/btn_going2.gif) 0px 0px no-repeat;
}

.btnGoing2 span a:hover {
	background: url(../emplo_quali/going/img/btn_going2.gif) 0px -31px no-repeat;
}

/*
ボタン：資料請求
----------------------------------------------------------- */
.btnContact {
	/* ¥*/
	overflow:hidden;
	/* */
}

.btnContact a,
.btnContact a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	width:127px;
	height:28px;
	text-decoration:none;/*for Netscape*/
}

.btnContact a {
	background: url(../contact/img/btn_contact.gif) 0px 0px no-repeat;
}

.btnContact a:hover {
	background: url(../contact/img/btn_contact.gif) 0px -31px no-repeat;
}

/*
ボタン：作品制作
----------------------------------------------------------- */
.btnWork,.btnWork02 {
	width: 503px;
	display: inline-block;
}

.btnWork:after,.btnWork02:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnWork span,
.btnWork02 span {
	float: right;
}

.btnWork span,
.btnWork a,
.btnWork a:hover,
.btnWork02 span,
.btnWork02 a,
.btnWork02 a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnWork span,
.btnWork a,
.btnWork a:hover,
.btnWork02 span,
.btnWork02 a,
.btnWork02 a:hover {
	width: 127px;
}

.btnWork span a {
	background: url(../img/btn_work.gif) 0px 0px no-repeat;
}

.btnWork span a:hover {
	background: url(../img/btn_work.gif) 0px -31px no-repeat;
}

.btnWork02 span a {
	background: url(../img/btn_work02.gif) 0px 0px no-repeat;
}

.btnWork02 span a:hover {
	background: url(../img/btn_work02.gif) 0px -31px no-repeat;
}

/*
ボタン：詳細はこちら
----------------------------------------------------------- */
.btnDetail {
	width: 503px;
	display: inline-block;
}

.btnDetail:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnDetail span {
	float: right;
}

.btnDetail span,
.btnDetail a,
.btnDetail a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnDetail span,
.btnDetail a,
.btnDetail a:hover {
	width: 105px;
}

.btnDetail span a {
	background: url(../img/btn_detail.gif) 0px 0px no-repeat;
}

.btnDetail span a:hover {
	background: url(../img/btn_detail.gif) 0px -31px no-repeat;
}


/*
ボタン：アルバイト紹介
----------------------------------------------------------- */
.btnJob01 {
	width: 503px;
	display: inline-block;
}

.btnJob01:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnJob01 span {
	float: right;
}

.btnJob01 span,
.btnJob01 a,
.btnJob01 a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnJob01 span,
.btnJob01 a,
.btnJob01 a:hover {
	width: 127px;
}

.btnJob01 span a {
	background: url(../img/btn_job01.gif) 0px 0px no-repeat;
}

.btnJob01 span a:hover {
	background: url(../img/btn_job01.gif) 0px -31px no-repeat;
}


/*
ボタン：下宿案内
----------------------------------------------------------- */
.btnHouse {
	width: 503px;
	display: inline-block;
	padding-right:34px;
}

.btnHouse:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnHouse span {
	float: right;
}

.btnHouse span,
.btnHouse a,
.btnHouse a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnHouse span,
.btnHouse a,
.btnHouse a:hover {
	width: 93px;
}

.btnHouse span a {
	background: url(../img/btn_house.gif) 0px 0px no-repeat;
}

.btnHouse span a:hover {
	background: url(../img/btn_house.gif) 0px -31px no-repeat;
}


/*
ボタン：資格取得
----------------------------------------------------------- */
.btnQuali {
	width: 503px;
	display: inline-block;
}

.btnQuali:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnQuali span {
	float: right;
}

.btnQuali span,
.btnQuali a,
.btnQuali a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnQuali span,
.btnQuali a,
.btnQuali a:hover {
	width: 127px;
}

.btnQuali span a {
	background: url(../img/btn_qualification.gif) 0px 0px no-repeat;
}

.btnQuali span a:hover {
	background: url(../img/btn_qualification.gif) 0px -31px no-repeat;
}

/*
ボタン：資格取得
----------------------------------------------------------- */
.btnMedia {
	width: 503px;
	display: inline-block;
}

.btnMedia3:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.btnMedia span {
	float: right;
}

.btnMedia span,
.btnMedia a,
.btnMedia a:hover {
	font-size:10px;
	text-indent:-9999px;
	display:block;
	/* ¥*/
	overflow:hidden;
	/* */
	width:143px;
	height:31px;
	text-decoration:none;/*for Netscape*/
}

.btnMedia span,
.btnMedia a,
.btnMedia a:hover {
	width: 218px;
}

.btnMedia span a {
	background: url(../img/btn_media.gif) 0px 0px no-repeat;
}

.btnMedia span a:hover {
	background: url(../img/btn_media.gif) 0px -31px no-repeat;
}